html, body, #map_canvas {
        margin: 0;
        padding: 0;
        height: 100%;
}
.gm-style-iw {
overflow:hidden !important;
}
        div#tabs
        {
			overflow:hidden;
            padding:0px 0px 0px 0px;
            visibility:hidden;
        }
        a#tab1, a#tab2, a#tab3, a#tab4, a#tab5
        {
            font-size:12px;
        }
		a#headerSkyplot
	{
			font-size:12px;
			padding-bottom:0px;
			
		}

		table#STY_TAB1_CAB0
        {
            width:100%;
			font-family:Arial;
        }
		
        table#STY_TAB1_CAB1
        {
            text-align:left;
            width:100%;
            font-size:15px;
			margin-top:5px;
			font-family:Arial;
			padding-top:4px;
			padding-bottom:4px;
        }
        table#STY_TAB1_CAB2
        {
            text-align:left;
			border:2px solid #F2F2F2;
            border-bottom:2px solid #0B2161;
            width:100%;
            font-size:15px;
			padding-top:3px;
			padding-bottom:3px;
			font-family:Arial;
        }
		table#STY_RANGE
        {
            text-align:left;
            width:100%;
            font-size:15px;
			padding-top:20px;
			padding-bottom:3px;
			font-family:Arial;
        }

        td.STY_DINAMIC
        {
            background-color:#FFFFFF;
            padding-left:2px;
            width:25%;
			color:#A4A4A4;
			padding-top:5px;
			padding-bottom:5px;
			font-family:Arial;
			font-size:15px;
        }
        td.STY_STATIC
        {
            background-color:#0B2161;
            padding-left:2px;
            width:25%;
			color:white;
			padding-top:5px;
			padding-bottom:5px;
			font-family:Arial;
			font-size:15px;
        }
		td.STY_CITY
        {
            text-align:left;
            width:90%;
            font-size:22px;
			font-weight:bold;
			color:#0B2161;
			font-family:Arial;
			padding-top:10px;
			padding-bottom:5px;
			padding-right:20px;
        }
		td.STY_SAT_ID
        {
            text-align:left;
            width:10%;
            font-size:14px;
			font-weight:bold;
			color:#0B2161;
			font-family:Arial;
			padding-top:10px;
			padding-bottom:5px;
			padding-right:20px;
        }
		td.STY_AVAIL
        {
            text-align:left;
            width:100%;
            font-size:16px;
			color:#0B2161;
			font-family:Arial;
			padding-bottom:5px;

        }
		td.STY_PERCENT
        {
            text-align:left;
            width:100%;
            font-size:16px;
			color:#0B2161;
			font-family:Arial;
			padding-bottom:5px;

        }
		
		img#SKYPLOT
        {
			display:block;
			margin:auto;

        }
		
       